.o-playlist-tracks-container {
  width: 100%;
/*   max-width:  $xx-large; */
  margin: 0 auto;
  height: 100%;
  box-sizing: border-box;

  hr {
    border: none;
    height: 1px;
    color: $gray-card; /* old IE */
    background-color: $gray-card; /* Modern Browsers */
  }
}
